const system = require("../../system");
const ServiceBase = require("../sve.base");
const moment = require("moment");

class LDUserTradeService extends ServiceBase {
  constructor() {
    super(ServiceBase.getDaoName(LDUserTradeService));
  }
}

module.exports = LDUserTradeService;